@charset "UTF-8";

/*meiji*/
#meiji>img {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	display: block;
}

#meiji .bg_area {
	background-image: url(../../img/sp_bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 100%;
	max-width: 800px;
	margin: -0 auto 0;
}

#meiji .bg_area>section {
	display: block;
	margin: 0 auto;
}

#meiji .bg_area>section img {
	max-width: 100%;
	margin: 0 auto;
	display: block;
}


/*top*/
#meiji section.top {
	padding: 10px 0;
}

#meiji section.top p {
	width: 90%;
	margin: 20px auto;
}

/*recipe*/
#meiji section.recipe>section {
	margin: 10px auto;
}

#meiji section.recipe>section p {
	margin: 20px auto;
	width: 90%;
}

#meiji section.recipe section a {
	min-width: 200px;
	max-width: 250px;
	margin: 30px auto 50px;
	display: block;
	text-align: center;
}

#meiji section.recipe>section img:nth-child(3) {
	width: 95%;
}

#meiji section.recipe>section img:nth-child(3) {
	width: 95%;
}

#meiji section.recipe>section img:nth-child(5) {
	width:95%; margin-bottom: 50px;
}

/*recipe_bg*/
#meiji .recipe_bg {
	/*
	background-image: url(../../img/recipe_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;*/
	display: block;
	width: 100%;
	padding: 20px 0 ;
	box-sizing: border-box;
	background: linear-gradient(#f3e8fa 30%, #fff 60%);
}

#meiji .recipe_bg section.recipe section {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
    margin: 30px auto 10px;
}

#meiji .recipe_bg section.recipe>section p,
#meiji .recipe_bg section.recipe>section a {
	width: 90%;
	margin: 20px auto ;
	display: block;
	text-align: left;
	min-width: 200px;
	max-width: 250px;
}

#meiji .recipe_bg section.recipe>section a img {
	width: 100%;
}

#meiji .recipe_bg section.recipe>section img.food_img {
	width: 95%;
	max-width: 100%;
}
#meiji .recipe_bg section.recipe>section img.food_img_p {
	z-index: 0;
	display: block;
	width: 60%;
	min-width: 250px;
}

#meiji .recipe_bg section.recipe>section>img.food_img2 {
	max-width: 70px;
	width: 20%;
	position: absolute;
	top: 17%;
    left: 7%;
	z-index: 1;
}

#meiji .recipe_bg section.recipe>section>img.food_img3 {
	max-width: 80px;
	width: 20%;
	position: absolute;
	top: 3%;
    right:6%;
	z-index: 1;
}

#meiji .recipe_bg section.recipe>section.recipe_1>img.food_img:nth-child(5) ,
#meiji .recipe_bg section.recipe>section.recipe_1>img.food_img:nth-child(6) ,
#meiji .recipe_bg section.recipe>section.recipe_2>img.food_img:last-child {
	width: 90%;
	margin: 30px auto ;
}

#meiji .recipe_bg section.recipe>section.recipe_1>img.food_img:nth-child(6) {
	margin: 30px auto 60px;
}

/*link*/
#meiji section.link {
	width: 85%;
	margin: 20px auto 50px;
}

#meiji section.link a {
	width: 100%;
}

/*column*/
#meiji section.column {
	width: 95%;
	margin: 50px auto 70px;
}

#meiji section.column img {
	display: block;
	margin: 20px auto 0;
}

/*bottom*/
#meiji section.bottom {
	width: 85%;
	margin: 30px auto 50px;
}

#meiji section.bottom a {
	width: 100%;
}